#page-wrapper
  .row
    .col-lg-12
      %h1.page-header Your proposal has been sent.
    / /.col-lg-12
  / /.row
  .row
    .col-lg-12
      %p
        Please note the following token if you'd like to refer to it later:
      %p
        = @pipe.token
      %p
        %a.btn.btn-success{:href => "/"} Continue